﻿body{

}

.top_logo{
	width:52px;
	height:25px;
	padding-left:10px;
	padding-right:10px;
	font:
}

.top_menu{
}

.header {
	font-size:12px;
	font-family:"Trebuchet MS", verdana, Arial, "Times New Roman";
	margin:auto;
	color:gray;
	text-align: left;
	width:100%;
}

.header a{
	text-decoration: none;
	color: Gray;
}

.header a:hover{
	color: Navy;
}

.space{
	font-family:"Trebuchet MS", verdana, Arial, "Times New Roman";
	padding-top:5px;
	height:20px;
	float:left;
	width:100%;
}

.stdpace{
	font-family:"Trebuchet MS", verdana, Arial, "Times New Roman";
	vertical-align:top;
	padding-top:5px;
	width:33%;
}

.big_logo{
	width:800px;
	position:relative;
	text-align:center;
	background-color:white;
	padding-top:15px;
}

.big_logo1{
	width:350px;
	height:auto;
	position:relative;
	text-align:left;
	background-color:white;
	padding-top:10px;
	left:-200px;
}

.content{
	width:960px;
	background-color:white;
	margin:auto;
	text-align:center;
}

.thamb{
	height:80px;
	text-align:left;
	width:33%;
}

.thamb a img{
		text-decoration: none;
		border-style: none;
		border:0;
}

p{
	background-color:white;
	color:navy;
	text-align:left;
		
}

h1{
	background-color:white;
	color:green;
	text-align:center;
	font-weight:bolder;
	font-size:20px;
}

h2{
	background-color:white;
	color:navy;
	text-align:center;
	font-size:14px;
}

.footer{
	position:relative;
	margin: 0 auto;
	width: 100%;
	color: Black;
	text-align:center;
	font-family:"Trebuchet MS", verdana, Arial, "Times New Roman";
	font-size:10px;
}
.bottom_menu{
	padding-bottom:5px;
}

.bottom_menu li{
	font: bold 10px arial;
	list-style: none;
	display: inline;
	word-spacing:10px;
	letter-spacing:2px;
}

.bottom_menu li a{
	padding: 10px;
	text-decoration: none;
	color: Black;
}

